  @charset 'utf-8';
/* =========================================================
 style.css
========================================================= */
/* Initialize
--------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,video,article,aside,figure,figcaption,footer,header,nav,section{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}fieldset,img,abbr,acronym{border:0}*,*:before,*:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/* ----- for IE ----- */
main, section, article, nav, aside { display: block; }


/* base
--------------------------------------------------------- */
html, body{
  height: 100%;
  }
h1,h2,h3,h4,h5,h6 { font-size: 100%;}
a {
  text-decoration: none;
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  word-break : break-all;
  word-wrap : break-word;
  outline: none;
  }
a:hover {
  text-decoration: underline;
  opacity: 0.5;
  }
img { vertical-align: bottom;}
hr {
  border: none;
  border-top: 1px solid #ccc;
}
strong { font-weight: bold;}
small {
  font-size: 100%;
  line-height: 1;
  }

/* ----- align ----- */
.ta-l { text-align: left;}
.ta-c { text-align: center;}
.ta-r { text-align: right;}

/* ----- .pc-only, .pc-only -----*/
.sp-only { display: none !important;}

/* ----- .clearfix ----- */
.clearfix::after {
  content: '';
  clear: both;
  display: block;
  }


/* form
--------------------------------------------------------- */
.control-row { font-size: 0;}
.control-row > * { font-size: initial;}
input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="password"],
select,
textarea {
  font-size: 16px;
  vertical-align: middle;
  padding: 10px;
  border: 1px solid #ccc;
  box-shadow: none;
  }
/* input */
input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="password"], {
  border-radius: 0;
  -webkit-appearance: none;
  }
input[type="submit"],
input[type="button"],
input[type="image"],
input[type="file"],
button {
  background: none;
  font: inherit;
  color: inherit;
  line-height: inherit;
  padding: 0;
  border: 0;
  border-radius: 0;
  overflow: visible;
  cursor: pointer;
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-appearance: none;
  }
input:hover,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
  outline: none;
  }
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="image"]:hover,
button:hover { opacity: 0.5;}
button:focus { outline: 0;}
/* select */
.select-wrap { position: relative;}
select {
  background: none;
  width: 100%;
  cursor: pointer;
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
  }
/* textarea */
textarea { vertical-align: bottom;}
/* .radio, .checkbox */
/*.radio-control:not(.control-row) label,
.checkbox-control:not(.control-row) label { display: block;}*/
.radio-control.control-row { margin-bottom: 0;}
.checkbox-control.control-row { margin-bottom: 0;}
.control-row .radio,
.control-row .checkbox { display: inline-block;}

/* placeholder: Google Chrome, Safari, Android, iOS */
input[type="text"]::-webkit-input-placeholder { color: #aaa; }
/* placeholder: IE 10+ */
input[type="text"]:-ms-input-placeholder { color: #aaa; }

/* placeholder: Google Chrome, Safari, Android, iOS */
input[type="text"]:forcus::-webkit-input-placeholder { color: transparent; }
/* placeholder: IE 10+ */
input[type="text"]:forcus:-ms-input-placeholder { color: transparent; }



/* dl,dt,dd
--------------------------------------------------------- */
.definition {}
  .term { font-weight: bold;}
  .desc { margin-left: 10px;}
  /* .horizontal */
  .definition.horizontal::before,
  .definition.horizontal::after {
    content: "";
    display: block;
    overflow: hidden;
    }
/* ----- .horizontal -----*/
  .definition.horizontal::after { clear: both;}
  .definition.horizontal {
    zoom: 1;
    width: 100%;
  }
  .definition.horizontal .term {
    float: left;
    clear: both;
    min-width: 120px;
  }
  .definition.horizontal .desc {
    overflow: hidden;
    width: auto;
  }


/* table
--------------------------------------------------------- */
.table {
  font-size: 14px;
  line-height: 1.5;
  width: 100%;
  min-width: 100%;
  }
.table>tbody>tr {
  background: #fff;
  }
.table>thead>tr>th,
.table>thead>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td {
  vertical-align: top;
  padding: 12px 10px 9px;
  }
/* .table-striped */
.table.table-striped>tbody>tr:nth-of-type(odd) {
  background: #f4f4f4;
  }
/* .table-bordered */
.table.table-bordered {
  border-spacing: 0;
  border-collapse: collapse;
  }
.table.table-bordered>thead>tr>th {
  border-top: #444 1px solid;
  }
.table.table-bordered>tbody>tr>th,
.table.table-bordered>tbody>tr>td {
  border: #ccc 1px solid;
  }
/* .table-bordered-cell */
.table.table-bordered-cell>tbody>tr:not(:first-child)>th,
.table.table-bordered-cell>tbody>tr:not(:first-child)>td {
  border-top: #ccc 1px solid;
  }
.table.table-bordered-cell>tbody>tr>th:not(:first-child),
.table.table-bordered-cell>tbody>tr>td:not(:first-child) {
  border-left: #ccc 1px solid;
  }


/* section
--------------------------------------------------------- */
/* ----- .section ----- */
.section-hdr { position: relative;}

/* ----- .article ----- */
.article-hdr { position: relative;}


/* images
--------------------------------------------------------- */
/* ----- .thumb-wrap, .img-wrap ----- */
.thumb-wrap,
.img-wrap {
  margin-right: 20px;
  float: left;
  clear: both;
}
.thumb-wrap.right-img,
.img-wrap.right-img {
  margin: 0 0 20px 20px;
  float: right;
}
.thumb-wrap.center-img,
.img-wrap.center-img {
  text-align: center;
  margin-right: 0;
  margin-bottom: 25px;
  float: none;
}
/* .img-wrap */
.img-wrap {
  max-width: 50%;
  margin-bottom: 20px;
  }
.img-wrap.center-img { max-width: 100%;}



/* #all
--------------------------------------------------------- */
#all {
  position: relative;
  min-width: 320px;
  }


/* #footer
--------------------------------------------------------- */
/* ----- #copyright -----*/
#copyright,
.credit,
small {
  font-size: 100%;
  line-height: 1;
  }



/* =========================================================
@meida 990px
========================================================= */
@media screen and (max-width:990px){
  /* base
  --------------------------------------------------------- */
  a,
  a img {
    -webkit-transition: none;
            transition: none;
    }
  a:hover { opacity: 1 !important; }

  /* .pc-only, .pc-only*/
  .pc-only { display: none !important;}
  .sp-only { display: block !important;}


  /* images
  --------------------------------------------------------- */
  /* ----- .thumb-wrap, .img-wrap ----- */
  .thumb-wrap,
  .img-wrap {
    margin-right: 12px;
    }
  .thumb-wrap img,
  .img-wrap img {
    max-width: 100%;
    width: 100%;
    height: auto;
    }
  .thumb-wrap.right-img,
  .img-wrap.right-img {
    margin: 0 0 12px 12px;
    }
  .thumb-wrap.center-img.
  .img-wrap.center-img {
    margin: 0 0 20px;
    }
  /* .img-wrap */
  .img-wrap,
  .img-wrap.right-img {
    text-align: center;
    max-width: initial;
    margin: 0 0 12px;
    float: none;
    }


  /* #contents
  --------------------------------------------------------- */
  /* ----- images ----- */
  #contents img {
    max-width: 100%;
    width: 100%;
    height: auto;
    }

}